*{
	margin:0px;
	padding:0px;
}
ul{
	list-style: none;
	width:250px;
	background-color: #000;
	margin:20px;
	padding: 10px 0px;
}
a{
	width:200px;
	display: block;
	background-color: #777;
	border-radius: 10px;
	color:white;
	text-decoration: none;
	line-height: 40px;
	text-align: center;
	margin:10px;
}
a:hover{
	background-color: #fff;
	color:black;
}
a:active{
	text-decoration: underline;
	
}